$kind: http-request
url: "{{sahara_local}}sales/orders/update-status/050693c5-2285-450c-aa40-6d6819\
  b916a4"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"status\":\"Approved\" //  \"status\" =>
    \"required|in:Draft,Pending,Reviewed,Approved,Rejected,In_Progress,Complete\
    d,Cancelled\",\r

    \   // \"rejection_reason\":\"Approved\" //Nullable use only if its reject\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
